You are here

Foxit Reader 8.1.1.1115 was reported to be vulnerable ...

2 posts / 0 new
Last post
th.greve
Offline
Last seen: 4 months 3 weeks ago
Joined: 2014-07-09 15:45
Foxit Reader 8.1.1.1115 was reported to be vulnerable ...

... on Jan, 10th. (https://www.foxitsoftware.com/support/security-bulletins.php#content-2017). Is an update (8.2) for the portable version on its way?

John T. Haller
John T. Haller's picture
Online
Last seen: 7 min 50 sec ago
AdminDeveloperModerator
Joined: 2005-11-28 22:21
Over Here

The Outdated Apps thread is over here: https://portableapps.com/development/outdated

You can find it in the future via the Development page, Support page, and a note at the top of the page when you start a new forum post.

Sometimes, the impossible can become possible, if you're awesome!

Log in or register to post comments